# Generated by Django 3.2.2 on 2021-05-26 19:19

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0004_operatormodel_slack_token'),
        ('communications', '0012_auto_20210526_1227'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='emailmodel',
            name='seen',
        ),
        migrations.RemoveField(
            model_name='historicalemailmodel',
            name='seen',
        ),
        migrations.AddField(
            model_name='emailmodel',
            name='main',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='historicalemailmodel',
            name='main',
            field=models.BooleanField(default=True),
        ),
    ]
